tuple index out of range when trying to launch Command: load from commander 

2016-01-21 01:20 AM - baditaflorin -

Status: Rejected

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:2.12.2 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 22152

Description

When i try to use Command: load

I get this error "tuple index out of range"

I want to use this to automate the loading process of some csv files into QGIS, if this is possible.

History

#1 - 2016-05-24 12:40 PM - Alexander Bruy

- Category set to Processing/Core

#2 - 2016-05-26 05:50 AM - Alexander Bruy

- Resolution set to invalid

- Status changed from Open to Rejected

After "load" command you should specify path to layer you want to load. If nothing specifies, there is nothing to load and error is shown
